./.idea
./.vscode
./.fleet

###> symfony/framework-bundle ###
/.env.local
/.env
/.env.local.php
/.env.*.local
/docker/.env
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###
